» Ubuntu » Balíky

Error

two or more packages specified (libvlc0-dev hardy)